{
  "name": "nfgitbook",
  "version": "1.0.0",
  "devDependencies": {
    "honkit": "^5.1.1"
  },
  "description": "Example [GitBook] website using GitLab with [Netlify](https://www.netlify.com/).",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
